---
include:
  remote: https://gitlab.com/dmitry.tyumentsev/gitlab-includes/ansible-role-pipeline/raw/main/.role-test-template.yml

test-role:
  extends: .test
  parallel:
    matrix:
      - MOLECULE_DISTRO:
          - ubuntu2004
          - debian10
          - fedora38
